/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	min-width:1000px;
	background:url(images/bj1.png) #010080 top center repeat;
font-family: Verdana, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic"; font-size: 12px;
}
.bj1 {
	background:url(images/line.png) top center repeat-x;
}
.bj2 {
	background:url(images/end_bj.jpg) top center repeat;
}
.bj3 {
	background:url(images/bj.jpg) top center  repeat-x;
}
.top1{
	font-size: 14px;
	color: #c3831a;
	line-height:28px;
}
.schdule1{
	font-size: 14px;
	color: #d40d4f;
	line-height:24px;
	font-weight:bold;
}
.schdule2{
	font-size: 14px;
	color: #fff;
	line-height:25px;
}
.schdule3{
	font-size: 14px;
	color: #f5d000;
	line-height:28px;
	font-weight:bold;
}
.inner10 {
    border: 1px solid #69044d;
    border-top: none;
}
.face1{
	font-size: 12px;
	color: #000000;
	line-height:22px;
}
.face2{
	font-size: 14px;
	color: #d40d4f;
	line-height:26px;
	font-weight:bold;
}
.face3{
	font-size: 12px;
	color: #FFFFFF;
	line-height:18px;
}

.s1{
	font-size: 14px;
	color: #ffffff;
	line-height:24px;
}




.staff1{
	font-size: 14px;
	color: #d40d4f;
	line-height:26px;
	font-weight:bold;
}
.staff2{
	font-size: 12px;
	color: #ffffff;
	line-height:22px;
}
.staff3 {
	font-size: 14px;
	color: #f5d000;
	line-height:28px;
	font-weight:bold;
}
.staff4{
	font-size: 24px;
	color: #fe18aa;
	line-height:42px;
	font-weight:bold;
}
.staff5{
	font-size: 16px;
	color: #ffffff;
	line-height:22px;
}
.staff6{
	font-size: 14px;
	color: #ffffff;
	line-height:26px;
}


.end{
	font-size: 14px;
	color: #dc12a5;
	line-height:34px;
}
.end1{
	font-size: 14px;
	color: #ffffff;
	line-height:25px;
}
.link {
	font-size: 14px;
	color: #fd1277;
	line-height:22px;
	font-weight:bold;
}
.recruit {
	font-size: 18px;
	color: #000000;
	line-height:32px;
	font-weight:bold;
}
.recruit1 {
	font-size: 18px;
	color: #ffffff;
	line-height:32px;
	font-weight:bold;
}
.recruit2{
	font-size: 16px;
	color: #555555;
	line-height:22px;
}
.news1{
	font-size: 14px;
	color: #e4ae38;
	line-height:28px;
	font-weight:bold;
}
.news2{
	font-size: 14px;
	color: #ffffff;
	line-height:28px;
	font-weight:bold;
}
.news3{
	font-size: 14px;
	color: #ff0000;
	line-height:24px;
}
.news4{
	font-size: 14px;
	color: #a2ff00;
	line-height:28px;
	font-weight:bold;
}
.news5{
	font-size: 14px;
	color: #ffffff;
	line-height:28px;
}
.hotel1{
	font-size: 14px;
	color: #dc12a5;
	line-height:28px;
	font-weight:bold;
}
.hotel2{
	font-size: 14px;
	color: #ffffff;
	line-height:24px;
}
.hotel3{
	font-size: 12px;
	color: #dc12a5;
	line-height:22px;
}
.hotel4{
	font-size: 14px;
	color: #ffffff;
	line-height:28px;
	font-weight:bold;
}
#news { width:205px;
          height:677px;
          overflow-x:hidden;
          overflow-y:auto;
          margin: 8px auto 8px 5px;
}
#news1 { width:733px;
          height:508px;
          overflow-x:hidden;
          overflow-y:auto;
          margin: 10px auto 0 14px;
}
a:link {
	color: #dc12a5;text-decoration: none
}
a:visited {
	color: #dc12a5;text-decoration: none
}
a:active {
	color: #dc12a5;text-decoration: none
}
a:hover {
	color: #dc12a5;text-decoration: underline;
}

a.b:link {
	color: #555555;text-decoration: none
}
a.b:visited {
	color: #555555;text-decoration: none
}
a.b:active {
	color: #555555;text-decoration: none
}
a.b:hover {
	color: #555555;text-decoration: underline;
}
.jspDrag{ background: #4c011c }
.jspTrack .jspActive, .jspTrack .jspHover, .jspDrag:hover{ background: #d40d4f; }
.jspHorizontalBar, .jspVerticalBar, .jspTrack{ background: #000000; }

.schdate{ width: 875px; margin: 25px auto 0 auto; overflow: hidden; }
.schdate p{ float: left; width: 115px; height: 40x; background:url(images/s2.jpg) no-repeat; margin: 0 10px 0 0; text-align:center; color: #FFF; font-size: 14px; font-weight: bold; line-height: 40px; }
.schdate p a{ color: #FFF; }
.schdate p.selected{ background:url(images/s1.jpg) no-repeat; color: #FFF; }
.schdate p.selected a{ color: #FFF; }

#prolist{ width: 900px; margin: 25px auto 0 auto; overflow: hidden; }
#prolist .hang{ overflow: hidden; }
#prolist .item{ width: 202px; height: 383px; background: url(images/staff_bj1.jpg) no-repeat; float: left; margin: 0 20px 20px 0; padding: 4px; }
#prolist .last{ margin-right: 0; }
#prolist .item .photo img{ width: 202px; height: 269px; }
#prolist .item .title{ text-align: center; color: #d40d4f; font-size: 14px; font-weight: bold; line-height: 26px; }
#prolist .item .size{ text-align: center; color: #ffffff; font-size: 12px; line-height: 22px; }
#prolist .item .icon{ width: 174px; margin: 3px auto 0 auto; overflow:hidden; }
#prolist .item .icon .icontxt { float: left; background: url(images/1.jpg) no-repeat; margin: 0 2px 0 0; text-align:center; width: 86px; height: 25px; color: #ffffff; font-size: 12px; line-height: 25px; }
#prolist .item .icon .inner2{ margin-right: 0; }
#prolist .item .work{ text-align: center; color: #f5d000; font-size: 14px; font-weight: bold; line-height: 28px; }

#todaylist{ width: 751px; margin: 10px auto 0 auto; overflow: hidden; }
#todaylist .hang{ overflow: hidden; }
#todaylist .item{ width: 176px; height: 350px; background: url(images/schedule_bj.jpg) no-repeat; float: left; margin: 0 5px 15px 0; padding: 4px; }
#todaylist .last{ margin-right: 0; }
#todaylist .item .photo img{ width: 176px; height: 235px; }
#todaylist .item .title{ text-align: center; color: #d40d4f; font-size: 14px; font-weight: bold; line-height: 26px; }
#todaylist .item .size{ text-align: center; color: #ffffff; font-size: 12px; line-height: 22px; }
#todaylist .item .icon{ width: 174px; margin: 3px auto 0 auto; overflow:hidden; }
#todaylist .item .icon .icontxt { float: left; background: url(images/1.jpg) no-repeat; margin: 0 2px 0 0; text-align:center; width: 86px; height: 25px; color: #ffffff; font-size: 12px; line-height: 25px; }
#todaylist .item .icon .inner2{ margin-right: 0; }
#todaylist .item .work{ text-align: center; color: #f5d000; font-size: 14px; font-weight: bold; line-height: 28px; }

#big_img{ width: 421px; height: 561px; }
.small_img{ width: 80px; height: 107px; margin: 0 8px 5px 0; border: 1px solid #b58287; }

#news1 .item{ width: 100%; margin: 0 0 8px 0; padding: 0 0 8px 0; }
#news1 .item p{ margin: 0 0 3px 0; padding: 0; } 